{
  "channels": [
    "http://www.idiap.ch/software/bob/conda/linux-64", 
    "http://www.idiap.ch/software/bob/conda/noarch", 
    "https://repo.continuum.io/pkgs/free/linux-64", 
    "https://repo.continuum.io/pkgs/free/noarch", 
    "https://repo.continuum.io/pkgs/pro/linux-64", 
    "https://repo.continuum.io/pkgs/pro/noarch"
  ], 
  "conda_build_version": "2.0.11", 
  "conda_env_version": "4.2.13", 
  "conda_private": false, 
  "conda_version": "4.2.13", 
  "env_vars": {
    "CIO_TEST": "<not set>", 
    "CONDA_DEFAULT_ENV": "<not set>", 
    "CONDA_ENVS_PATH": "conda-env", 
    "LD_LIBRARY_PATH": "/opt/miniconda/lib:/usr/local/lib64:/usr/local/lib:/usr/local/lib64:/usr/local/lib:/opt/miniconda/lib:", 
    "PATH": "/opt/miniconda/bin:/usr/local/bin:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin", 
    "PYTHONHOME": "<not set>", 
    "PYTHONPATH": "<not set>"
  }, 
  "home": "https://www.idiap.ch/software/bob/", 
  "license": "BSD 3-Clause", 
  "offline": false, 
  "root_pkgs": [
    "anaconda-client-1.5.5-py27_0", 
    "clyent-1.2.2-py27_0", 
    "conda-forge::conda-4.2.13-py27_0", 
    "conda-build-2.0.11-py27_0", 
    "conda-forge::conda-build-all-1.0.2-py27_0", 
    "conda-forge::conda-env-2.6.0-0", 
    "conda-verify-2.0.0-py27_0", 
    "contextlib2-0.5.4-py27_0", 
    "conda-forge::curl-7.52.1-0", 
    "enum34-1.1.6-py27_0", 
    "expat-2.1.0-0", 
    "filelock-2.0.7-py27_0", 
    "conda-forge::funcsigs-1.0.2-py27_0", 
    "git-2.9.3-0", 
    "conda-forge::gitdb-0.6.4-py27_1", 
    "conda-forge::gitpython-2.1.1-py27_0", 
    "jinja2-2.8-py27_1", 
    "markupsafe-0.23-py27_2", 
    "conda-forge::mock-2.0.0-py27_0", 
    "conda-forge::obvious-ci-0.6.1-py27_1", 
    "openssl-1.0.2j-0", 
    "patchelf-0.9-0", 
    "conda-forge::pbr-1.10.0-py27_0", 
    "pip-9.0.1-py27_0", 
    "pkginfo-1.4.1-py27_0", 
    "pycosat-0.6.1-py27_1", 
    "pycrypto-2.6.1-py27_4", 
    "python-2.7.12-1", 
    "python-dateutil-2.6.0-py27_0", 
    "pytz-2016.7-py27_0", 
    "pyyaml-3.12-py27_0", 
    "readline-6.2-2", 
    "requests-2.12.1-py27_0", 
    "ruamel_yaml-0.11.14-py27_0", 
    "setuptools-27.2.0-py27_0", 
    "six-1.10.0-py27_0", 
    "conda-forge::smmap-2.0.1-py27_0", 
    "sqlite-3.13.0-0", 
    "tk-8.5.18-0", 
    "wheel-0.29.0-py27_0", 
    "yaml-0.1.6-0", 
    "zlib-1.2.8-3"
  ], 
  "summary": "Basic Image Processing Utilities for Bob"
}